Ignore:
Timestamp:
Oct 24, 2017, 1:40:51 PM (3 years ago)
Author:
marcimat@…
Message:

C’est compatible 3.2, à condition d’utiliser Bootsrap2, pas le 3.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/spipr-doc/trunk/lang/spipr_doc_fr.php

    r99437 r107130  
    1212// A
    1313        'a_personnaliser' => 'A personnaliser',
     14        'ajouter_page' => 'Ajouter une page',
    1415// L
    1516        'licence_utilise' => 'Code sous licence <a href="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</a>, documentation sous licence <a href="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</a>',
Note: See TracChangeset for help on using the changeset viewer.